BODY {
    PADDING: 0px;
    background-position: 50% 50%;
    background-repeat: repeat-y;
    background-position: 50% 0px;
    margin: 0px;
}

#MenueTop       { POSITION: relative; width: 980px; margin: 0 auto; padding: 0px; height: 530px; }
#Main           { POSITION: relative; width: 980px; min-height: 400px; margin: 0 auto; text-align: left; }
#Marginalie     { float: right;	min-height: 400px; width: 200px; padding: 20px; }
#Content        { float: left; width: 450px; padding-top: 10px; padding-left: 20px; padding-right: 20px; }
#ContentLarge   { float: right; width: 695px; padding-top: 10px; padding-left: 20px; padding-right: 20px; }
#MenueLEFT      { float: left; width: 220px; min-height: 220px; padding: 10px; padding-top: 20px; padding-left: 0px;}
#MenueInnen     { min-height: 220px; padding-bottom: 30px; }

#Logo           { float: right; padding: 20px; padding-top: 10px; padding-bottom: 0px; }
#Titel          { float: left; width: 700px; padding: 20px; color: #FFFFFF; font-size: 2em; FONT-WEIGHT: bold; }
#Hauptmenue     { padding: 20px; padding-top: 50px; float: left; color: #FFFFFF; font-size: 1em; FONT-WEIGHT: bold; }
#Suchform       { padding:0px; padding-left:10px; margin: auto 0; }


#Footer         { POSITION: relative; width: 950px; margin: 0 auto; padding: 15px; margin-top: 50px; height: 20px; background-color: #f1f1f1; text-align: center; color: #999999;}

.Menue_Left_1               { padding-left: 10px; padding-top: 2px; padding-bottom: 2px; }
.Menue_Left_1_Selected      { padding-left: 10px; padding-top: 2px; padding-bottom: 2px; background-image: url(/global/images/marker.png); background-repeat: no-repeat; background-position: 0% 50%; }

.Menue_Left_2               { padding-left: 20px; padding-top: 2px; padding-bottom: 2px; }
.Menue_Left_2_Selected      { padding-left: 20px; padding-top: 2px; padding-bottom: 2px; background-image: url(/global/images/marker.png); background-repeat: no-repeat; background-position: 0% 50%; }

.A_Menue_Top                { FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE: 1em; }
.A_Menue_Top:hover          { FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: underline; FONT-SIZE: 1em; }
.A_Menue_Top:Visited        { FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE: 1em; }
.A_Menue_Top:Visited:Hover  { FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: underline; FONT-SIZE: 1em; }

.A_Menue_Sub                { FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: none; FONT-SIZE: 1em; }
.A_Menue_Sub:hover          { FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: underline; FONT-SIZE: 1em; }
.A_Menue_Sub:visited        { FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: none; FONT-SIZE: 1em; }
.A_Menue_Sub:visited:hover  { FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: underline; FONT-SIZE: 1em; }

.A_Menue_Klein              { FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: none; FONT-SIZE: 0.8em; }
.A_Menue_Klein:hover        { FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: underline; FONT-SIZE: 0.8em; }
.A_Menue_Klein:visited      { FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: none; FONT-SIZE: 0.8em; }
.A_Menue_Klein:visited:hover{ FONT-WEIGHT: normal; COLOR: #606060; TEXT-DECORATION: underline; FONT-SIZE: 0.8em; }


.Menue_Left_3                { padding-left: 30px; padding-top: 1px; padding-bottom: 1px; }
.Menue_Left_3_Selected       { padding-left: 30px; padding-top: 1px; padding-bottom: 1px; background-image: url(/global/images/marker.png); background-repeat: no-repeat; background-position: 0% 50%; }

.A_Menue_Klein_Selected {
    FONT-WEIGHT: normal;
    COLOR: #606060;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    FONT-SIZE: 0.8em;
}
.A_Menue_Klein_Selected:hover {
    FONT-WEIGHT: normal;
    COLOR: #606060;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
    FONT-SIZE: 0.8em;
}
.A_Menue_Klein_Selected:visited {
    FONT-WEIGHT: normal;
    COLOR: #606060;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    FONT-SIZE: 0.8em;
}
.Level1 {
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
}
.Level2 {
    margin: 0px;
    margin-top: 5px;
    padding: 0px;
    padding-left: 10px;
}
.Level3 {
    margin: 0px;
    margin-top: 5px;
    padding: 0px;
    padding-left: 25px;
}